Subject: (whorl) thank you, my son

From: Reusch <newsun at freeway.net>
Date: Fri, 11 Apr 1997 22:56:50 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Well, my prayer to mainframe in my last message was granted, I am once 
again receiving. Thank you. Now, what about that Urth mailing list? I 
haven't heard anything from it yet, and I subscribed soon after it went 
up.
Mantis,
I just received your response to my initial questions. I like your 
Pike-Quetzal explanation. It follows pretty closely with what I had been 
thinking. Although I didn't mean to imply that what Silk saw was an 
"actual" ghost, I'm not sure of what it was. I'm warm to the aquastor 
theory, but not sold on it, unless what mainframe produces for people to 
see their deceased loved ones are aquastors.  That would make it more 
likely, at least to me.
Thanks for the response, and I'm anxiously awaiting my copy of your Q&D 
Guide!

Vance